html{font-size:16px;}


/* 导航配置 */
.nav-box{margin-bottom:0 !important;}
.second-nav-on{display:none;}

/* banner图 */
.banner-box{position:relative;overflow:hidden;}
.banner-box .swiper {width: 100%;height: 100%;}
.banner-box .swiper-slide {text-align: center;font-size: 18px;background: #fff;display: flex;justify-content: center;align-items: center;}
.banner-box .swiper-slide a{display:block;width:100%;height:100%;}
.banner-box .swiper-pagination{bottom:0.5rem}
.banner-box .swiper-pagination-bullet{width:0.15rem;height:0.15rem;opacity:1;background-color:#fff;transition:all 0.4s;}
.banner-box .swiper-pagination-bullet.swiper-pagination-bullet-active{width:0.5rem;border-radius:0.08rem;transition:all 0.4s;}
.banner-box .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 0.057rem;}

/* 公共样式 */
.lt,.rt{width:50%}

/* 欢迎来到重汽 */
.welcome-conts{width:75%;margin-right:10%;}
.welcome-conts h1{font-size:0.7142rem;color:#18565d;margin-bottom:0.4285rem}
.welcome-conts p{font-size:0.2857rem;line-height:2;color:#3d3d3d;}

/* 产品 */
.pro-lt{position:relative;}
.pro-pn{position:absolute;top: 50%;width: 75%;right: 10%;transform: translate(0, -50%);}
.pro-pn h1{font-size:0.5428rem;color:#fff;}
.pro-pn p{font-size:0.2857rem;line-height:2;color:#fff;margin:0.4285rem 0;}
.pro-pn .pub-btn{display:inline-block;width:2.8571rem;height:0.8571rem;line-height:0.8571rem;text-align:center;background-color:#fff;border-radius:0.1428rem;transition: all .6s linear;overflow:hidden;box-sizing: border-box;position: relative;color:#00262a;font-size:0.2285rem;}


/* 视频简介 */
.vadio{/*margin:1.5rem 0;*/padding:1rem 0;background-color:#f7f7f8;}
.vadio-box video{width: 100%;height:8rem;object-fit:cover;-o-object-fit:cover;}

/* 正在发生 */
.hap-conts h1{font-size:0.7142rem;color:#18565d;margin-bottom:0.4285rem;text-align:center;}
.hap-list li{width:32%}
.hap-bot-cont{margin-top:0.2857rem;}
.hap-bot-cont h3{font-size:0.3428rem;color:#18565d;height:1rem;margin:0.1428rem 0;}
.hap-bot-cont p{font-size:0.2285rem;color:#3d3d3d;line-height:2}
.hap-lm > span{font-size:0.2285rem;color:#768284}
.hap-conts .pub-btn{display:block;width:2.8571rem;height:0.8571rem;line-height:0.8571rem;text-align:center;background-color:#18565d;border-radius:0.1428rem;transition: all .6s linear;overflow:hidden;box-sizing: border-box;position: relative;color:#fff;font-size:0.2285rem;margin:1rem auto;}
.hap-top-img img{width: 6.5rem;overflow: hidden;height: 4.5rem; object-fit: fill;}

/* 全球销量版图 */
.qqxl-box{position:relative;}
.qq-pn{position:absolute;top:50%;right:10%;width:35%;transform:translate(0,-50%);}
.qq-pn h1{font-size:0.7142rem;color:#18565d;margin-bottom:0.4285rem;text-align:center;}
.qq-pn li{width:49%;text-align:center;background-color:rgba(24,86,93,0.8);padding:0.4285rem 0;color:#fff;margin-bottom:1.5%;}
.qq-pn li h2{color:#fff;font-size:0.8571rem;position:relative;}
.qq-pn li h2 sup{font-size:0.2285rem;position:absolute;top:0.1428rem;}
.qq-pn li:nth-child(2) h2 sup{bottom:0.1428rem;top:auto;}
.qq-pn li p{font-size:0.2285rem}

/* ---移动端适配--- */
@media screen and (max-width:768px){
.wh{width:90%;}
/*banner*/
.banner-box .swiper-pagination-bullet{width:0.5625rem;height:0.5625rem;}
.banner-box .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 0.15625rem;}
.banner-box .swiper-pagination-bullet.swiper-pagination-bullet-active{width:1.25rem;border-radius:0.5625rem;}
/*欢迎来到重汽*/
.we-rt.rt{width:50%}
.welcome-conts h1{font-size:1rem;}
.welcome-conts p{font-size:0.7rem;line-height:2}
/*产品*/
.pro-rt{width:50%;}
.pro-pn h1{font-size:0.75rem;}
.pro-pn p{font-size:0.7rem;line-height:2}
.pro-pn .pub-btn{width:4.6875rem;height:1.3rem;line-height:1.3rem;font-size:0.5rem;}
/*视频*/
.vadio-box video{height:auto;}
/*正在发生*/
.hap-top-img img{width:100%;height:5.5rem;object-fit:cover;-o-object-fit:cover;}
.hap-conts h1{font-size:1rem}
.hap-list{flex-direction: column;}
.hap-list li{width:100%;margin-bottom:0.625rem;}
.hap-lm > span,.hap-bot-cont p{font-size:0.7rem}
.hap-bot-cont p{line-height:1.5}
.hap-bot-cont h3{height:auto;font-size:0.85rem;}
.hap-conts .pub-btn{width:4.6875rem;height:1.3rem;line-height:1.3rem;font-size:0.5rem;margin:0 auto 1rem;}
/*销量版图*/
.qq-pn{width:45%;right:5%;}
.qq-pn h1{font-size:1rem}
.qq-pn li h2{font-size:1.3rem}
.qq-pn li h2 sup{font-size:0.6rem}
.qq-pn li p{font-size:0.5rem}

}

.foter-box,.p-foter{background-color:#18565d;color:#fff;}
.p-foter{display:none}
.foter-box a{color:#fff;}
.foter-list{padding:0.7142rem 0;border-bottom:0.0285rem solid #568188}
/*列表信息*/
.list-info dt{font-size:0.3rem;color:#fff;margin-bottom:0.3rem;}
.list-info dd{margin:0.0714rem 0;}
.list-info dd a{font-size:0.2rem;line-height:2;}
.list-info dd a span img{width:0.2rem;height: auto;object-fit:fill;-o-object-fit:fill;    margin: 0 0.1rem;}
.list-info dd a span{/*display:inline-block;margin-right:0.0714rem*/display: inline-flex;}
.list-info dd a span:nth-child(2){flex:1}
.list-info dd a span:last-child{margin-right:0;flex:1}
/**/
.fr-df{padding:0.2857rem 0;}
.fr-df span,.fr-df span a{font-size:0.2285rem;}

/*--移动适配--*/
@media screen and (max-width:768px){
.foter-box{display:none;}
.p-foter{display:block;padding:0.5rem;}
.p-foter li a {color:#fff;font-size:0.85rem;font-weight:bold;}
.p-foter .f-nav2-cont dd a{color:#fff;font-size:0.75rem;font-weight:500;}
.f-nav2-cont{display:none;}
.f-nav2-cont dd{line-height:2;}
.p-f-list li{padding:0.5rem 0;border-bottom:0.05rem solid #ccc}
.p-f-list{margin-bottom:1rem;}
.p-foter .arrow::before{transform: rotate(-225deg);transition:0.4s all;}
.p-foter .arrow.on::before{transform: rotate(-45deg);transition:0.4s all;}

.p-addre p,.p-addre p a{font-size:0.85rem;color:#fff;text-align:center;}
.p-w{width:0.8rem;}
}


  .error-message {
            color: red;
            font-size: 12px;
            display: none;
        }
/* ----PC端样式 -----*/
.nav-box{background-color:#18565d;position:fixed;top:0;left:50%;margin-bottom:0.8rem;z-index:99;height: auto;transition: all 0.3s;width: 100%;transform: translate(-50%, 0px);}
.nav-head{overflow:hidden;border-bottom:0.0285rem solid #336a70;max-height: 2.4571rem;transition: all 0.3s;}
.nav-head.hide {max-height: 0;}
/*顶部链接*/
.nav-wh{width:88%;margin:0 auto;}
.head-t{padding: 0.2142rem 0;}
.t-conts{width:48%;}
.t-conts a{font-size:0.2285rem;color:#fff}
.t-conts .t-icons{display:inline-block;width:0.2285rem;}
.t-conts .t-tit{ padding-left:5px;font-weight: lighter;font-family: initial;}
.yy-list{display:inline-block;position:relative;}
.yy-dl{position:absolute;z-index:99;width:2rem;text-align:center;display:none;left:45%;top:130%;/ * transform:translate(-50%,0)*/}
.yy-dl-list dd{margin-right:14%;}
.yy-dl-list dd:last-child{margin-right:0}
.n-top-img img{width:0.2857rem;}
.yy-dl dd a{color:#fff;font-family: initial;font-size:0.2rem;cursor:pointer;}
/*log与搜索*/
.nav-middle{margin:0.2857rem 0 0.5714rem;}
.log-img{width:4rem;height:0.8rem;}
.log-img img{ /*object-fit:contain;-o-object-fit:contain;*/ width:95%; height:auto;}
.search{position:relative;}
.search .sh-in{width:5.7142rem;height:0.7571rem;background-color:transparent;border:1px solid #336a70;font-size:0.2285rem;color:#fff;padding-left:0.1428rem;padding-right:0.5rem;box-sizing:border-box;font-weight: lighter;font-family: initial;}
.search .sh-in::placeholder {color: #fff;}
.search .sh-btn{position:absolute;top:50%;right:3%;transform:translate(0,-50%);width:0.2571rem;height:0.2571rem;background:url(../images/2025030509473462662.png) center/cover no-repeat;cursor:pointer;}
/*导航列表*/
.nav-list{width:88%;margin:0 auto;}
.list-conts{/* position:relative; */}
.nav1 > a{display: inline-block;font-size:0.2557rem;color:#fff;width:2.68rem;padding:0.2857rem 0;position:relative;transition:all 0.6s;text-align:center;}
.nav1 > a::after{content:"";position:absolute;left:50%;bottom:0;transform:translate(-50%,0);transition:all 0.6s;background-color:transparent;border:none}
.nav1.active > a::after{border-right: 0.1428rem solid transparent;border-left: 0.1428rem solid transparent;border-bottom: 0.1428rem solid #d1dddf;}
.nav1:hover > a,.nav1.active > a{background-color:#2e7179;}
.nav1:hover > a::after{border-right: 0.1428rem solid transparent;border-left: 0.1428rem solid transparent;border-bottom: 0.1428rem solid #d1dddf;}
/*导航二级列表*/
.second-nav-on{position:absolute;left:0;width:100%;height:0.6rem;background-color:#d1dddf;display:none;pointer-events: none;transform: translateZ(0);}
.second-nav-on.second-open-on{display:block;}
.nav-on-list{position: absolute;width: 88%;height:0.6rem;left: 50%;transform: translate(-50%, 0px);}
.nav-on-list > dl{height:100%;}
.nav-on-list > dl dd > a,.nav-on-list > dl dt > a{display:block;height:0.6rem;line-height:0.6rem;padding:0;width:2rem;font-size:0.2rem;color:#00262a;text-align:center;pointer-events: auto;}
.second-active{background-color:#e8eeef;position:relative;}
.second-active > a::after{content:"";position:absolute;left:50%;bottom:0;transform:translate(-50%,0);transition:all 0.6s;background-color:transparent;border:none;border-right:0.1rem solid transparent;border-left: 0.1rem solid transparent;border-bottom: 0.1rem solid #18565d;}

/*下拉框*/
.nav-select{display:none;width:88%;position: absolute;left:50%;background-color:#fff;z-index:99;transform:translate(-50%,0)}
.nav-select > div{background-color:#fff;height:auto;}
.second-nav{flex:1;margin:0.4285rem 0;border-right:1px solid #e5e5e5;padding:0.0714rem 0.2857rem;box-sizing:border-box}
.second-nav dt > a:hover,.second-nav dd > a:hover{color:#18565d;}
.second-nav dt{margin-bottom:0.1428rem;}
.second-nav dt a{font-size:0.2571rem;color:#00262a;transition:all 0.6s}
.second-nav dd{line-height:2}
.second-nav dd a{font-size:0.2285rem;color:#3d3d3d;transition:all 0.6s}
/*下拉选中状态*/
.second-nav dt.active1 > a{display:inline-block;position:relative;}

/* ----PC端样式 -----*/

/* ----移动端样式 ---- */
@media screen and (max-width: 768px){
html{overflow-x:hidden;}
.nav-box{display:none;}
.ph-nav{display:block !important;position:relative;}

/*log及动态图标样式*/
.ph-nav{background-color:#18565d;}
.p-head-nav{padding:1rem;box-sizing:border-box;border:0.03125rem solid #fff;}
.p-log{width:8.75rem;}
.p-log > img{object-fit:fill;}

/*状态链接*/
.ss-list{width:60%;}
.ss-list li{width:24%;margin-bottom:0.8rem;}
.p-t-icons{display:inline-block;width:1rem;height:1rem}
.p-t-icons > img{object-fit:contain;-o-object-fit:contain;}
.p-t-tit{font-size:0.55rem;color:#fff;width: 100%;overflow: hidden;word-break: keep-all;white-space: nowrap;text-overflow: ellipsis;text-align: center;margin-top:0.1rem;}
.p-yy-list{position:relative;}
.p-yy-dl{display:none;}
.p-yy-dl-list dd{margin-right:5%;}
.p-yy-dl-list dd:last-child{margin-right:0;}
.p-yy-dl-list dd a{color:#fff;font-size:0.55rem;}

.conts-menu{position:relative;width:1rem;height:0.5rem}
.mc_menu {position: absolute;height: 0.625rem;}
.mc_menu_btn {display: inline-block;vertical-align: middle;width: 1rem;height: 0.6875rem;}
.mc_menu_line {position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.mc_menu_line::before {content: "";position: absolute;top: 0.3125rem;}
.mc_menu_line::after {content: "";position: absolute;top: -0.3125rem;}
.mc_menu_line,.mc_menu_line::before,.mc_menu_line::after {display: block;width: 100%;height: 0.0625rem;background: #fff;transition: all .36s;}
.mc_menu_btn.act .mc_menu_line::before {top: 0;transform: rotate(45deg);}
.mc_menu_btn.act .mc_menu_line::after {top: 0;transform: rotate(-45deg);}
.mc_menu_btn.act .mc_menu_line {background: transparent;}
/*列表菜单*/
.ph-nav-select{position: absolute;width: 100%;left: 100%;height: auto;z-index: 99;background: #18565d;transition:all 0.6s;padding:1rem;box-sizing:border-box}
/*搜索*/
.p-search{position:relative;}
.sh-input{width: 100%;height: 1.875rem;border-radius: 1rem;background-color:transparent;border:0.0625rem solid #fff;font-size:0.75rem;color:#fff;padding-left:0.3125rem;padding-right:1.875rem;}
.ph-btn{position:absolute;top:50%;right:3%;transform:translate(0,-50%);width:1rem;height:1rem;background:url(../images/2025030509473462662.png) center/cover no-repeat;cursor:pointer;}
/*菜单内容*/
.p-nav-list{margin-top:0.625rem}
.p-nav-list a{color:#fff}
.p-nav-list li{padding:0.625rem 0;border-bottom:0.03125rem solid rgba(255,255,255,0.4);}
.p-nav-list li:last-child{border-bottom:none;}
/*箭头*/
.arrow{width: 1rem;height: 0.5rem;}
.arrow::before{content: '';display: inline-block;border-top: 0.0625rem solid;border-right: 0.0625rem solid;width: 0.375rem;height: 0.375rem;border-color: #fff;transform: rotate(-315deg);transition:all 0.6s}
.arrow.on-is::before{transform: rotate(-225deg);transition:all 0.6s;}
.p-nav1 > a,.p-nav2 >a,.p-nav3-st dd>a{font-size:0.75rem}
.p-nav2-st{display:none;}
/*三级*/
.p-nav2-st{display:none;padding-left:0.3125rem;margin-top:0.46875rem;}
.p-nav2-st dt{padding:0.5rem 0;}
.p-nav3-st{display:none;padding-left:0.3125rem;margin-top:0.46875rem;}
.p-nav3-st dd{padding:0.3125rem 0;}
}

/*关于我们*/

.fact-data{/*margin-top:1.5rem;*/margin: 1.5rem 0;}
.manufactrue{margin:1.5rem 0;}
.product{/*margin:1.5rem 0;*/}
.p-h,.p-tit{width:49%;}
/*事实和数据*/
.fact-box h1{font-size: 0.4571rem;color: #18565d;margin-bottom: 0.4285rem;}
.fact-list li{width:32%;background-color:#ebeff0;padding:1rem 0;}
.fact-list li a{height:100%}
.ft-img{width:1.5rem;}
.ft-img img{object-fit:contain;-o-object-fit:contain}
.fact-list h3{font-size:0.5428rem;color:#3d3d3d;position:relative;margin-top:0.1428rem}
.fact-list p{font-size:0.2571rem}
.fact-list h3 sup{position:absolute;font-size:0.2571rem}
.fact-list li:nth-child(2) h3 sup,.fact-list li:nth-child(4) h3 sup{bottom:0.0714rem}

/*产品*/
.pt-cont,.dev-conts,.m-conts{margin-top:0.5rem;}
.p-h h1{font-size: 0.4571rem;color: #18565d;}
.p-tit p{font-size:0.2571rem;line-height:2}
/*研发*/
.d-img > img{width:49%}

@media screen and (max-width:768px){
.fact-box h1,.fact-list h3,.p-h h1{font-size:1rem;}
.fact-list h3 sup,.fact-list p,.p-tit p{font-size:0.7rem;}
.ft-img{width:4rem;}
}


/*产品页面*/
/*导航*/
.nav-box{margin-bottom:0.6rem !important;}
/* 解决方案 */
.md-conts {text-align: center;margin: 1.25rem 0 1.5rem;}
.md-conts h1{font-size: 0.7142rem;color: #18565d;margin-bottom: 0.4285rem;}
.md-conts p{font-size: 0.2857rem;line-height: 2;color:#3d3d3d;}
/* 产品系列 */
.product {background-color: #F7F7F7;padding: 0.875rem 0 1rem;    padding-top: 0;margin-top: 0;}
.product .product_lf {width: 35%;padding-left: 1rem;padding-right: 1.5rem;}
.product .product_lf h6 {font-size: .5rem;color: #104D54;}
.product .product_lf p {font-size: 0.2625rem;line-height: 0.45rem;margin: 0.4375rem 0 0.625rem;}
.product .product_lf a {width: 1.925rem;height: 0.625rem;background-color: #18565D;border-radius: 5px;}
.product .product_lf a {font-size: 0.225rem;color: #ffffff;text-align: center;}
.product .product_lf a img {width: 0.0875rem;height: 0.1875rem;margin-top: 0.0375rem;margin-left: 0.125rem;}
.product .product_lr {width: 65%;}
.product .product_lr img {height: auto;}

/*系列切换模块css*/
.titles {width: 100%;height: 2.25rem;/*background-image: url(/uiFramework/commonResource/image/2024022109464074065.jpg);*/background-repeat: no-repeat;background-position: 100% 100%;background-size: 100%;padding-top: 1.25rem;margin-top: 0.5rem;}
.titles h3 {text-align: center;font-size: .6rem;letter-spacing: .125rem;}
.tabBox1 {width: 100%; margin-top: .375rem;}
.tabBox1>.hd ul {display: flex;justify-content: space-between;border-bottom: 2px solid #939294; margin-bottom: 0.125rem; padding:0 7.5%;}
.tabBox1>.hd ul li {padding:0 1.2rem 0.25rem 1.2rem;   /*padding: 10px 10px;*/text-align: center;position: relative;font-size: 0.225rem;color: #265D64;display: block;}
.tabBox1>.hd ul li:last-child{margin-right: 0;}
.tabBox1>.hd ul li  {display: block;font-size: .25rem; letter-spacing: .0125rem;cursor:pointer;}
.tabBox1>.hd ul li.on {color: #265D64;}
.tabBox1>.hd ul li: ahover { color:#265D64;}
.tabBox1>.hd ul li span {position: absolute;bottom: -1px;left: 0;width: 0;height:4px;background: #265D64;content: '';transition: 0.36s;display: block;}
.tabBox1>.hd ul li:hover span {width: 100%;}
.tabBox1>.hd ul li.on span {width: 100%;}

/* 问题咨询 */
.problem_consult {position: relative;margin: 1rem 0;}
.problem_consult>img {}
.problem_consult .consult_tit {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.problem_consult .consult_tit h6 {font-size: 0.475rem;color: #ffffff;margin-bottom: .5rem;}
.problem_consult .consult_tit a {width: 1.925rem;height: 0.625rem;background-color: #18565D;border-radius: 5px;}
.problem_consult .consult_tit a {font-size: 0.225rem;color: #ffffff;text-align: center;}
.problem_consult .consult_tit a img {width: 0.0875rem;height: 0.1875rem;margin-top: 0.0375rem;margin-left: 0.125rem;}


/* 移动端适配 */
@media screen and (max-width:768px) {
.tabBox1 > .hd ul li{ font-size:.6rem;}
.product .product_lf h6{ font-size:.9rem;}
.product .product_lf p{ font-size:.6rem;line-height:1.8;}
.product .product_lf a{ font-size:.6rem;width:5rem;height:2rem;}
.product .product_lf{ width:50%;}
.product .product_lr{ width:50%;}

}

/*重卡页面zk*/




/* 面包屑 */
.mbx {}
.mbx span {font-size: 0.225rem;color: #7C7C7C;line-height: 0.625rem;}
.mbx span a {font-size: 0.225rem;color: #7C7C7C;}
.mbx span a:last-child {color: #333333;}

/* 产品 */
.HOWO {margin: 0 1rem;}
.HOWO li {width: 45%;margin-top: 1rem;}
.HOWO li .HOWO_img {text-align: center;}
.HOWO li .HOWO_img img { width: 5.5rem;height: 4.5rem;/*object-fit: fill;*/    object-fit: cover;}
.HOWO li h6 {font-size: 0.3rem;color: #0F4D54;}
.HOWO li p {font-size: 0.225rem;margin: 0.375rem 0 0.25rem;}
.HOWO li span {display: block;font-size: 0.225rem;line-height: 0.375rem;}
.HOWO li a {display: inline-block;font-size: 0.225rem;color: #2D7BB9;margin-top: 0.3375rem;position: relative;padding-right: 0.1625rem;}
.HOWO li a img {position: absolute;right: -0.1875rem;width: 0.1625rem;height: 0.275rem;}
/* 问题咨询 */
.problem_consult {position: relative;margin: 0 0 1rem;}
.problem_consult>img {}
.problem_consult .consult_tit {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.problem_consult .consult_tit h6 {font-size: 0.475rem;color: #ffffff;margin-bottom: .5rem;}
.problem_consult .consult_tit a {width: 1.925rem;height: 0.625rem;background-color: #18565D;border-radius: 5px;}
.problem_consult .consult_tit a {font-size: 0.225rem;color: #ffffff;text-align: center;}
.problem_consult .consult_tit a img {width: 0.0875rem;height: 0.1875rem;margin-top: 0.0375rem;margin-left: 0.125rem;}

/* 移动端适配 */
@media screen and (max-width:768px) {

.HOWO li h6{ font-size:.8rem;}
.HOWO li p{ font-size:.6rem;line-height:2;}
.HOWO li span{ font-size:.6rem;line-height:2;}
.HOWO li a{ font-size:.6rem;}


}

/*重卡详情*/
/* 默认样式 */
.pad_t_1r{ padding-top:1rem;}
.pad_t_2r{ padding-top:2rem;}
.pad_t_15r{ padding-top:1.5rem;}
.pad_l_1r{ padding-left:1rem;}
.pad_l_15r{ padding-left:1.5rem;}
.pad_l_13r{ padding-left:1.3rem;}
.pad_l_2r{ padding-left:2rem;}
.pad_1r{ padding:0 1rem;}
.pad_b_1r{ padding-bottom:1rem;}
.pad_b_15r{ padding-bottom:1.5rem;}
.al_cen{ align-items:center;}
/* 车型参数 */
.chelcs{ width:100%;}
.chelcs .bold{ background:#d1d1d1;}
.chelcs tr{ width:90%; margin:0 auto;}
.chelcs tr td{ border-bottom:1px solid #d1d1d1;line-height:2;padding:10px 15px;font-size:.23rem;vertical-align:top;}
.chelcs tr td strong{ font-size:100%;}
.chelcs tr td:first-child{width:3rem;}
/* 车型参数1 */
.argument_img table:nth-child(2){ margin-top:1rem; }
.chelcs1{ width:100%;}
.chelcs1 tr td:first-child{ width:6rem;padding-left:2rem;}
.chelcs1 tr td:nth-child(2){ width:4rem;}
.chelcs1 tr td:nth-child(3){ width:4rem;}
.chelcs2 tr td:first-child{ padding-left:1rem;}
/* 面包屑 */
.mbx {}
.mbx span {font-size: 0.225rem;color: #7C7C7C;line-height: 0.625rem;}
.mbx span a {font-size: 0.225rem;color: #7C7C7C;}
.mbx span a:last-child {color: #183A3E;}

/* 产品概述 */
.introduce_box {background-color: #F7F7F7;}
.summarize_box {text-align: center;margin-top: 1rem;}
.summarize_box img {}
.summarize_box h6 {font-size: 0.55rem;color: #023940;padding-top: 1rem;}
.summarize_box p { font-size: 0.255rem;margin: 0.275rem 0 1rem;line-height: 2;}
.summarize_box1 h6 { padding-top: .5rem;padding-bottom:.2rem}
.summarize_box1 p{ margin-bottom:.5rem; }
.summarize_box1{ justify-content:left;}
.summarize_box .h6{ width:60%;text-align:left;}
.summarize_box .sum{ text-align:left;font-size: 0.225rem;margin: 0.375rem 0 1rem;line-height: 0.4375rem;}


.summarize ul li .summarize_tit {margin: .8rem 0 1.2rem 0;}
.summarize ul li .summarize_tit h6 {font-size: 0.35rem;color: #023940;}
.summarize ul li .summarize_tit p {font-size: 0.255rem;line-height: 2;width: 8.4375rem;}
.summarize_tit .h6{ width:62%;}
.summarize ul li .trq { margin-bottom:.8rem;}
.summarize ul li .trq h6{ font-size:.55rem;width:58%;}



.summarize2 {padding: 0 0 1rem;}

.summarize3 {margin: 1rem 0;}
.summarize3 li {margin-bottom: 1rem;}
.summarize3 li:nth-child(2n) {flex-direction: row-reverse;}
.summarize3 li .summarize3_img {width: 50%;}
.summarize3 li .summarize3_img img {}
.summarize3 li .summarize3_tit {width: 45%;}
.summarize3 li .summarize3_tit h6 {font-size: 0.55rem;color: #003D45;margin: 0.2rem 0 0.2rem;padding-left: 0.2625rem;white-space:nowrap;}
.summarize3 li .summarize3_tit .summarize3_cont {height: 4.15rem;padding: 0.35rem 0 0.35rem 0.2625rem;}
.summarize3 li .summarize3_tit .summarize3_cont .summarize3_contX {overflow-x: hidden;height: 100%;padding-right: 0.6875rem;}
.summarize3 li .summarize3_tit .summarize3_cont p {font-size: 0.255rem;line-height:2;margin-bottom: 0.425rem;}
.summarize3 li .summarize3_tit .conbeij{ background-color: #FAFAFA;}

.summarize4 {padding: 1rem;}
.summarize4 li .summarize3_img {width: 50%;}
.summarize4 li .summarize3_img img {}
.summarize4 li .summarize3_tit {width: 45%;}
.summarize4 li .summarize3_tit h6 {font-size: 0.35rem;color: #003D45;margin: 0.2rem 0 0.45rem;padding-left: 0.2625rem;}
.summarize4 li .summarize3_tit .summarize3_cont {padding: 0.45rem 0.6875rem 0.35rem 0.2625rem;}
.summarize4 li .summarize3_tit .summarize3_cont p {font-size: 0.255rem;line-height: 2;margin-bottom: 0.425rem;}

.zk_max_tit .h6{ padding-top:.8rem;}
.zk_max_tit .sum{  margin-top:0; padding-top: .8rem;margin-bottom: 0;width:60%;}
.zk_max_tit .sum p{ margin:0;margin-bottom:.2rem; }

/* 三列浮动布局 */
.gaishu_list1 .summarize_box{ text-align:left;}
.gaishu_list1{display: flex;justify-content: space-between;}
.gaishu_list1 .summarize{ margin-right:.5rem;width:31%;}
.gaishu_list1 .summarize_box{ text-align:left;}
.gaishu_list1 .summarize:last-child{ margin-right:0;}

/* 两列浮动布局 */
.gaishu_list2{display: flex;justify-content: space-between;flex-wrap:wrap;margin-top:.5rem;}
.gaishu_list2 .summarize{ width:49%;}
.gaishu_list2 .summarize_box{ text-align:left;}
.gaishu_list2 .b_box{width:100%; }
.titimg{ display: flex;justify-content: space-between;}
.titimg p{ margin-top:0;}
.titimg p img{ width:100%;padding-right:.5rem;}
.titimg p:last-child img{ padding-right:0;}



/* 产品参数 */
.argument {}
.argument li {}
.argument li:first-child {margin-top: 1rem;}
.argument li .argument_tit {height: 1rem;padding: 0 0.75rem;border-top:1px solid #b0b0b0;;cursor: pointer;transition: 0.4s;}
.argument li:last-child .argument_tit {border-bottom: 1px solid #b0b0b0;}
.argument li .argument_tit.act {background-color: #F7F7F7;}
.argument li:last-child .argument_tit.act {border-bottom: 0;}
.argument li .argument_tit h6 {font-size: 0.325rem;}
.argument li .argument_tit .argument_tit_img {width: 0.5rem;height: 0.5rem;border-radius: 20px;}
.argument li .argument_tit .argument_tit_img img {width: 0.275rem;height: 0.15rem;}
.argument li .argument_img {display: none;margin: 0.5rem 0;}
.argument li .argument_img img {}

.argument li .argument_tit:hover {background-color: #F7F7F7;}
.argument li .argument_tit:hover .argument_tit_img {background-color: #E0DFDD;}
.argument li .argument_tit.act:hover .argument_tit_img {background: none;}
/* 在线看车 */
.summarize4 li .summarize3_tit h6{ margin-bottom:0; font-size:0.5142rem;}
.summarize4 li .summarize3_img h7 a{ font-size: 0.225rem;color: #265D64;display: block;}
/*视频样式*/
.vadio-box video{height:7rem;}


/*左右箭头轮播*/
.sy-conts{background-color:#f7f7f8;padding:.5rem 0 1rem 0;box-sizing:border-box;}
.story-swiper h1{font-size:0.7142rem;color:#18565d;margin-bottom:0.4285rem;text-align:center;}
.sy-conts .wh{position:relative;overflow:hidden;width: 100%;}
.sy-conts .swiper {width: 100%;height: 100%;}
.sy-conts .swiper-slide {display: flex;justify-content: center;align-items: center;}
.sy-conts .swiper-button-next{top:auto;bottom:0.5%;right:0}
.sy-conts .swiper-button-prev{top:auto;bottom:0.5%;left:auto;right:5%;}
.sy-conts .swiper-button-next, .swiper-button-prev{width:0.5714rem;height:0.5714rem;background-size:0.2857rem 0.2857rem;border-radius:50%;background-color:#fff;border:0.0142rem solid #18565d}

.sy-more{display:inline-block;font-size:0.2285rem;color:#18565d;margin-top:0.3rem;position:relative;}
.sy-more::after{content:"";position:absolute;left:0;bottom:0;width:0%;height:0.02rem;background-color:#18565d;transition:all 0.6s;}
.sy-more:hover::after{width:100%;}

.cut-off{margin:1rem 0 0.3rem;}
.cut-off hr{width:90%;height:0.0285rem;background-color:#cacaca;}



/*概述参数标题切换*/
.productListTitleBox{display:flex;justify-content:center;border-bottom:2px solid #939294;margin-bottom:.5rem;padding:0 7.5%;}
.productListTitle:first-child{}
.productListTitle{font-size:.255rem;color:#265D64;padding:.1875rem;cursor:pointer;position:relative;width:8.5rem;text-align:center;margin:0 auto}
.active{color:#265D64}
.productListTitleBox .active span{position:absolute;bottom:-1px;left:0;width:100%;height:4px;background:#265D64;content:'';transition:0.36s;display:block}
.picBox img{width:100%;display:block}
.tableBox,.onlineBox { display: none; }
.picBox.active,.tableBox.active,.onlineBox.active { display: block;}

/* 移动端适配 */
@media screen and (max-width:768px) {
img{ object-fit:contain;}
.md-conts h1{ font-size:.9rem; }
.md-conts p{ font-size:.6rem;}
.productListTitle{ font-size:.6rem;}
.summarize_box h6{ font-size:.9rem;}
.summarize_box p { font-size:.6rem;}
.summarize ul li .summarize_tit h6{ font-size:.9rem; }
.summarize ul li .summarize_tit p{ font-size:.6rem;}
.summarize3 li .summarize3_tit h6{ font-size:.9rem; }
.summarize3 li .summarize3_tit .summarize3_cont p{ font-size:.6rem; }
.summarize4 li .summarize3_tit h6{ font-size:.9rem; }
.summarize4 li .summarize3_tit .summarize3_cont p{ font-size:.6rem; }
.argument li .argument_tit h6{ font-size:.6rem;}
.chelcs tr td{ font-size:.5rem;}
.argument li .argument_tit{ height:2rem;}
}



/*维护与保养*/
.three-modules{margin-top:1rem;}
.problem-cons{margin:1rem 0;}

.cor-tit{width:80%;margin:0 auto;}
.cor-tit p{font-size:0.2571rem;line-height:2;color:#3d3d3d;text-align:center;}


.t-md-img{width:50%;}
.t-md-cs{width:46%}
.t-md-cs h3{font-size:0.4rem;color:#18565d;}
.t-md-cs p{font-size:0.2571rem;line-height:1.5;margin:0.5rem 0;}
.t-md-cs .pub-btn{display:block;width:1.6rem;height:0.5rem;line-height:0.5rem;background-color:#18565d;border-radius:0.0714rem;position:relative;font-size:0.2rem;text-align:center;color:#fff;margin-top:0.2857rem;overflow:hidden;}
.t-md-c1{margin-bottom:1rem;}

/*低碳运营*/
.carbon li{width:48%;margin-bottom:0.5rem;}
.cn-c h3{font-size:0.3428rem;color:#18565d;}
.cn-c p{margin-top:0.2rem;font-size:0.2571rem;line-height:1.5;}

/*社会公益*/
.shgy{margin:1rem 0;}
.shgy-conts{width:90%;margin:0.5rem auto 0;}
.shgy-conts h3{font-size:0.4rem;color:#18565d;}
.shgy-conts p{margin-top:0.2rem;font-size:0.2571rem;line-height:1.5;}
.each-lt img{width:100%;}
.each-min-c{margin-top:0.3rem}
.each-min-md{margin-bottom:1rem; width: 48.5%;}
.shgy-t-img{width:95%;margin:0 auto;}

/*安全守护*/
.aq-box{width:49.5%;}
.aqb-cont{margin-top:0.2rem;}
.aqb-cont h3{font-size:0.2857rem;color:#18565d}
.aqb-cont p{font-size:0.2285rem;line-height:1.5;margin-top:0.1rem;}
/*视频*/
.aq-vo-img{width:90%;margin:0 auto;}
.aq-vedio{margin:1rem 0;background-color:#f7f7f8;padding:1rem 0;}
.aq-lt li{width:49%;margin-bottom:1rem;}
.aq-lt li h3{font-size:0.2857rem;color:#18565d;}
.aq-lt li p{font-size:0.2285rem;line-height:1.5;margin-top:0.2rem;}

.aq-c-list{width:90%;margin:0 auto;}

/*问题咨询*/
.pro-box{position:relative;}
.pos-pro{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);z-index:11;}
.pos-pro h3{font-size:0.4571rem;color:#fff;text-align:center;}
.pos-pro .pub-btn{display:block;width:2rem;height:0.6rem;line-height:0.6rem;background-color:#18565d;border-radius:0.0714rem;position:relative;font-size:0.2285rem;text-align:center;color:#fff;margin-top:0.2857rem;overflow:hidden;}

/*配件与附件*/
.brandProductsTitle{display: flex ; justify-content: space-around; margin-top: 1.3rem; border-bottom: 1px solid #28272b; }
.brandProductsTitle li a{font-size: 0.25rem; color: #3d3d3d;}
.brandProductsTitle li {padding-bottom: 0.25rem;width: 100%; text-align: center;}
.brandProductsTitle .active{border-bottom: 1px solid #18565d;}
.brandProductsTitle .active a{    font-size: 0.25rem; color: #18565d; }

.t-m-list{width: 90%; margin: 0.5rem auto;}
.accessory_bt{}
.accessory_all{    flex-basis: 25%;}
.accessory_img img{width: 4.162rem; height: 2.631rem;    margin-right: 10px;}
.accessory_tit{font-size: 0.25rem; color: #3d3d3d; text-align: center;    padding: 0.125rem 0;}
.accessory_box{    margin-top: 0.813rem;display: none;}
.accessory_jt{width: 0.662rem; height: 0.662rem; text-align: center; display: flex ; align-items: center; justify-content: center;    border-radius: 50%;}
.accessory_jt:hover{width: 0.662rem; background: #dddd; height: 0.662rem; text-align: center; display: flex ; align-items: center; justify-content: center;}
.accessory_jt img{width: 0.237rem; height: 0.113rem;}
.accessory_bt_jt{display: flex ; justify-content: space-between;font-size: 0.313rem; color: #3d3d3d; border-bottom: 1px solid #b0b1b1; height: 1.188rem; padding: 0 0.625rem;}
.accessory_box_1{display: flex; flex-wrap: wrap; justify-content: flex-start;}
/* 基础样式 */ 
.accessory_bt_jt { transition: background-color 0.3s;  background-color: #fff; } 
/* 激活状态 */ 
.t-m-list.active .accessory_bt_jt { background-color: #f7f7f7; }
.t-m-list.active .accessory_bt_jt .accessory_jt img{transform: rotate(180deg);}

/* 附件 */ 
.attachment_tit{color: #3d3d3d; font-size: 0.219rem; text-align: center; background: #f7f7f7; margin-right: 0.43rem; margin-bottom: 0.05rem; height: 0.531rem; line-height: 0.531rem;}
    /* 箭头基础样式 */
    .accessory-jt img {
        transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    }
    
    /* 旋转状态 */
    .active-arrow img {
        transform: rotate(180deg);
    }




@media screen and (max-width:768px){
.cor-tit{width:100%;}
.cor-tit p,.t-md-cs p{font-size:0.7rem;}
.md-conts{width:100%;}

.t-md-c1{flex-direction: column;}
.b-md-c1{flex-direction: column-reverse;}
.t-md-img,.t-md-cs{width:100%;}
.t-md-cs h3,.pos-pro h3{font-size:1rem;text-align:center;margin-top: 0.5rem;}
.t-md-cs .pub-btn{width:4rem;height:1rem;line-height:1rem;margin:0 auto;font-size:0.5rem;}
.pos-pro .pub-btn{width:4rem;height:1rem;line-height:1rem;font-size:0.5rem;    border-bottom: 1px solid #18565d;}
/*低碳运营*/
.carbon li{width:100%;}
.cn-c h3{font-size:1rem}
.cn-c p{font-size:0.7rem;}
/*社会公益*/
.shgy-conts,.shgy-t-img{width:100%;}
.shgy-conts h3,.aqb-cont h3{font-size:0.8rem;}
.shgy-conts p,.aqb-cont p{font-size:0.7rem;}
/*安全守护*/
.aqsh{flex-wrap:wrap;}
.aq-c-list,.aq-vo-img{width:100%;}
.aq-box{width:100%;margin-bottom:0.5rem;}
.aq-lt li{width:100%;}
.aq-lt li h3{font-size:0.8rem;}
.aq-lt li p{font-size:0.7rem;}

}





.inside_con{ padding:10px 0; min-height:300px}
.clear{ margin:0; padding:0; font-size:0; clear:both; }



